Subject: Re: bug#36940: tests slowness and failure after recent Tramp changes

From: Stefan Kangas <[email-masked]>
Date: Sat, 24 Aug 2019 03:51:26 +0200

Michael Albinus <[email-masked]> writes:

> I guess there's nothing left to do with this bug. Is it OK to close?

Hi Michael,

I'm still seeing failures on my MacOS machine on current master.  I
have attached a log with two failing tests from when I run "make
check" in the top level emacs folder as the file tramp-tests.log.

Weirdly enough, when I say "cd test ; make tramp-tests", I get six
errors instead -- but no log file is saved.  Not sure if I'm doing
something wrong here, but I've included the console output from this
test as tramp-tests2.console.log.  I tried running the tests in both
ways a couple of times, and this odd result is reproducible every
time.

Please let me know if there's anything I can do to help you investigate.

(Not sure if you want to reopen the bug report for this.)

Thanks,
Stefan Kangas